# Generated by Django 4.1.4 on 2022-12-15 18:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("projects", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="project",
            name="is_private",
            field=models.BooleanField(default=False),
        ),
    ]
